{
    "transaction_id": "0826dc67-ab0d-4e23-a9c2-f7ca397bf49c",
    "gateway": "umbrella",
    "created_at": "2025-12-30 01:06:12",
    "valor_centavos": 992,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "organic",
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": "fb.1.1765925132455.7211861973",
    "customer_ip": "169.150.198.73",
    "customer": {
        "name": "maria leoninda",
        "email": "saporv061@hotmail.com",
        "phone": "31965584777",
        "document": "03935214600"
    }
}